### Class

# Msg User

since: 0

#### Description [src]

    final class Msg.User : GObject.Object
    {
      /* No available fields */
    }

Handling of user specific functions.

Available since: 0

#### Ancestors

- GObject

#### Constructors

###### msg_user_new

Creates a new `MsgUser`.

since: 0

###### msg_user_new_from_json

Creates a new `MsgUser` from json response object.

since: 0

#### Instance methods

###### msg_user_get_mail

No description available.

since: 0

##### Methods inherited from GObject (43)

Please see GObject for a full list of methods.

#### Signals

##### Signals inherited from GObject (1)

###### GObject::notify

The notify signal is emitted on an object when one of its properties has its value set through g_object_set_property(), g_object_set(), et al.

unstable since: 2.0

#### Class structure

    struct MsgUserClass {
      GObjectClass parent_class;

    }

No description available.

###### Class members

`parent_class: GObjectClass`
  No description available.